Loading...
Searching...
No Matches
WGPUSharedTextureMemoryVkImageDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
int32_t | vkFormat
int32_t | vkUsageFlags
WGPUExtent3D | vkExtent3D

## Detailed Description

Definition at line 1920 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedTextureMemoryVkImageDescriptor::chain

Definition at line 1921 of file mini_webgpu.h.

## vkFormat

int32_t WGPUSharedTextureMemoryVkImageDescriptor::vkFormat

Definition at line 1922 of file mini_webgpu.h.

## vkUsageFlags

int32_t WGPUSharedTextureMemoryVkImageDescriptor::vkUsageFlags

Definition at line 1923 of file mini_webgpu.h.

## vkExtent3D

WGPUExtent3D WGPUSharedTextureMemoryVkImageDescriptor::vkExtent3D

Definition at line 1924 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h